Bug 136333 - official apt repository
Summary: official apt repository
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 11:40 UTC by Need Real Name
Modified: 2014-03-17 02:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 02:21:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-10-19 11:40:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040929

Description of problem:
Many people prefer apt over yum or up2date.

For me, I find apt signficantly faster, and I can find the packages I
want much more easily.

There are already many apt repositories from which rpms can be
downloaded, however it would be nice if Red Hat provided an official
apt repository. This would help those that stick with up2date/yum for
the benefits of it being a trusted source.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 Bill Nottingham 2004-10-20 02:21:24 UTC
An official apt repository of *what*?

For Core/Extras, we're going to be using the new cross-updater
metadata format; this eliminates the need for separate apt metadata.

Comment 2 Wayne Walker 2005-03-20 22:17:53 UTC
for updates and for the original files.  I spent over 24 hours trying to get
fc4test1 updated with yum.  With apt I'd've been done in 3 and the upgrade would
have taken 6 or 8 instead of 15.


Note You need to log in before you can comment on or make changes to this bug.